<script>
  function popup(url) {
    var mywindow = window.open(url, 'name', 'height=200,width=400');
    return false;
  }
  window.onload = function () {
    var link = document.getElementById(“launchpopup");
    link.onclick = function () {
      return popup(this.href);
    }   
  }
</script>
